<?php

namespace SuperRhino\AppStoreServerApi\Enum;

class SubscriptionStatusEnum {

    /**
     * The auto-renewable subscription is active.
     */
    const STATUS_ACTIVE = 1;

    /**
     * The auto-renewable subscription is expired.
     */
    const STATUS_EXPIRED = 2;

    /**
     * The auto-renewable subscription is in a billing retry period.
     */
    const STATUS_RETRY = 3;

    /**
     * The auto-renewable subscription is in a billing grace period.
     */
    const STATUS_GRACE = 4;

    /**
     * The auto-renewable subscription is revoked.
     */
    const STATUS_REVOKED = 5;
}